<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cv_base_info"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="8dp"
    app:cardCornerRadius="5dp"
    app:cardPreventCornerOverlap="true"
    app:cardUseCompatPadding="false">

    <com.tenlionsoft.baselib.core.widget.views.ExpandableLinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingBottom="5dp"
        app:defaultItemCount="4"
        app:expandText="点击展开"
        app:hideText="点击收起"
        app:useDefaultBottom="true">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                style="@style/issue_report_title"
                android:padding="8dp"
                android:text="基础信息" />

        </LinearLayout>

        <LinearLayout style="@style/item_white">


            <TextView
                style="@style/item_title"
                android:layout_gravity="center_vertical"
                android:text="所在地区" />


            <TextView
                android:id="@+id/tv_base_area"
                style="@style/sel_text_show"
                android:hint="未录入" />

        </LinearLayout>

        <LinearLayout style="@style/item_white">


            <TextView
                style="@style/item_title"
                android:layout_gravity="center_vertical"
                android:text="所在网格" />


            <TextView
                android:id="@+id/tv_base_grid"
                style="@style/sel_text_show"
                android:hint="未录入" />

        </LinearLayout>

        <LinearLayout style="@style/item_white">


            <TextView
                style="@style/item_title"
                android:layout_gravity="center_vertical"
                android:text="姓名" />


            <TextView
                android:id="@+id/tv_base_name"
                style="@style/sel_text_show"
                android:hint="未录入" />

        </LinearLayout>

        <LinearLayout style="@style/item_white">


            <TextView
                style="@style/item_title"
                android:layout_gravity="center_vertical"
                android:text="性别" />


            <TextView
                android:id="@+id/tv_base_gender"
                style="@style/sel_text_show"
                android:hint="未录入" />

        </LinearLayout>

        <LinearLayout style="@style/item_white">


            <TextView
                style="@style/item_title"
                android:layout_gravity="center_vertical"
                android:text="联系方式" />


            <TextView
                android:id="@+id/tv_base_phone"
                style="@style/sel_text_show"
                android:hint="未录入" />

        </LinearLayout>

        <LinearLayout style="@style/item_white">


            <TextView
                style="@style/item_title"
                android:layout_gravity="center_vertical"
                android:text="籍贯地址" />


            <TextView
                android:id="@+id/tv_base_native"
                style="@style/sel_text_show"
                android:hint="未录入" />

        </LinearLayout>

        <LinearLayout style="@style/item_white">


            <TextView
                style="@style/item_title"
                android:layout_gravity="center_vertical"
                android:text="现住地" />


            <TextView
                android:id="@+id/tv_base_cur_loc"
                style="@style/sel_text_show"
                android:hint="未录入" />

        </LinearLayout>

    </com.tenlionsoft.baselib.core.widget.views.ExpandableLinearLayout>
</LinearLayout>